
.close-btn {
    display: inline-block;
    color: white;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 20px;
    cursor: pointer;
}

.dialog-hidden {
    display: none;
}

.dialog {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1000;
    background: rgba(0, 0, 0, .8)
}

.dialog-box-input-group {
    position: absolute;
    right: 100px;
    top: 128px;
    display: flex;
    flex-direction: column;
}

.dialog-box-input {
    margin: 15px;
}

.dialog-box {
    background: url('./xl.png');
    background-size: 100% 100%;
    height: 406px;
    width: 888px;
    display: inline-block;
    position: relative;
}

.dialog-title {
    padding-top: 8px;
    color: #fff;
    font-size: 32px;
    line-height: 78px;
    font-weight: bold;
    text-shadow: 2px 2px 1px #000;
    display: flex;
    align-items: center;
    letter-spacing: 4px;
}

.dialog-box-input {

}

.footer {
    height: 80px;
    background: #f1f1f1;
    border-top: 2px solid #2d98ea;
    text-align: center;
}

.search-container {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-box {
    text-align: center;
    background: #dcf1f2;
    border-radius: 24px;

}

.search-title {
    background: #0b4e82;
    color: #fff;
    line-height: 3;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.search-row {
    padding: 8px 24px;
}

.search-row input {

    padding: 4px;
}

.search-label {
    display: inline-block;
}

.foot-tag {
    background: #2d98ea;
    padding: 4px 8px;
    margin: 8px;
    font-size: 14px;
    color: white;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
}

html, body {
    padding: 0;
    margin: 0;
    font-family: "微软雅黑";
    background: whitesmoke;
}

.header {
    background: #015fa7;
    color: #fff;
    font-size: 32px;
    line-height: 78px;
    font-weight: bold;
    text-shadow: 2px 2px 1px #000;
    display: flex;
    align-items: center;
    letter-spacing: 8px;
}

.logo {
    height: 50px;
    border-radius: 50px;
    /*background:white;*/
    margin-right: 8px;
}

.navbar {
    background: #033a63;
    font-size: 16px;
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.nav-item-active {
    background: #0064af;

}

.nav-item {
    display: inline-block;
    padding: 8px 8px;
    /*border-right: 1px solid white;*/
    cursor: pointer;
}

.main-image-container {
    height: 350px;
    display: flex;
}

.main-image-left {
    flex: 1;
    background: url('./bg.png') no-repeat;
    background-size: 100% 100%;
    margin: 8px 8px 8px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.main-image-sub-title {
    margin-top: 30px;
    line-height: 2;
    font-size: 24px;
    text-align: center;
    color: #ff9900;
}

.main-image-title {
    text-align: center;
    font-size: 60px;
    line-height: 1.2;
    color: white;
    font-weight: bold;
    letter-spacing: 8px;
}

.base-btn {
    background: #ff9900;
    color: white;
    padding: 8px 16px;
    margin: 2px;
    display: inline-block;
    cursor: pointer;
}

.bk-box {
    display: flex;
    flex-direction: column;
    background: #cfd8dd;
    padding: 20px 4px;
    /*background: rgba(255,255,255,.8);*/
    border-radius: 4px;
    background-size: 14px 1px;
    margin: 0 8px;
}

.main-image-btn-group {
    margin-top: 45px;
    text-align: center;
    /*margin-right: 50px;*/
}

.main-image-right {
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .2);
    /*background:white;*/
    /*border-left: 2px solid rgba(0, 0, 0, .2);*/
    text-align: center;
    background: #0c4572;
    margin: 8px 0;

}

.bk-input {
    font-size: 16px;
    margin: 8px 0;
    padding: 4px;
    font-weight: 500;
    width: 160px;
}

.tab-title-box {
    background: white;
    height: max-content;
    display: flex;
}

.tab-space {
    flex: 1;
    border-bottom: 2px solid #cccccc;
}

.tab-circle-tag {
    height: 110px;
    width: 110px;
    border-radius: 110px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: whitesmoke;
    color: #015fa7;
    margin: 8px;
    cursor: pointer;
}

.lc-col {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}

.lc-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex: 1;
}

.lc-box {
    display: flex;
    flex-direction: column;
}

.lc-circle-tag {
    height: 110px;
    width: 110px;
    border-radius: 110px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #015fa7;
    color: white;
    margin: 8px;
    cursor: pointer;
}

.lc-circle-tag img {
    padding-bottom: 4px;
}

.tab-circle-tag img {
    padding-bottom: 4px;
}

.tab-title {
    color: #0578d3;
    padding: 8px 0;
    display: inline-block;
    border-bottom: 2px solid #0578d3;
    font-size: 24px;
    font-weight: 700;
}

.tab-content-box {
    display: flex;
}

.tab-row {

}

.tab-col {

}

.tab-row-tag {
    display: inline-block;
    width: 65px;
    color: red;
}

.tab-container {
    flex: 1;
    background: white;
    margin-bottom: 8px;
}

.zn-icon {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 16px 0;
    cursor: pointer;
}

.zn-icon img {
    height: 70px;
    width: 70px;
}

.zn-icon div {
    padding-left: 8px;
}

.zn-icon-container {
    display: flex;
    justify-content: space-around;
    background: white;
}

.tab-row-title {
    cursor: pointer;
    font-family: "Microsoft YaHei";
    font-size: 14px;
}

.tab-row-title:hover {
    color: #1890ff;
}

.bg-main-container {
    flex: 1;
    display: flex;
    flex-direction: row;
    margin-top: 8px;
}

.bg-container {
    flex: 1;
    margin-right: 1px;
    display: flex;
    flex-direction: column;
}

.bg1 {
    background: #015fa7;
    color: white;
    margin-bottom: 1px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 24px;
    cursor: pointer;
}

.bg1:hover {
    color: #2a9aec;
}

.bg2:hover {
    color: #2a9aec;
}

.bg2 {
    background: #033a63;
    color: white;
    margin-bottom: 1px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 24px;
    cursor: pointer;
}
